打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

Template:GfTextLineR/styles.css

模板页面
imported>Unknown user2026年1月22日 (四) 13:10的版本
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
.Rtext {
    display: block !important;
    position: relative;
    min-height: 80px;
    min-width: 330px;
    border: 0px solid;
    border-image-source: url(https://img.moegirl.org.cn/common/f/ff/DialogBoarder-R.svg);
    border-image-width: 9px 265px 26px 55px;
    border-image-slice: 9 265 26 55 fill;
    border-image-repeat: stretch;
    margin:1rem auto 0rem auto !important;
    max-width: 640px;
    direction:rtl
}
.Rtext td.headicon {padding:5px;vertical-align: bottom;}
.Rtext td.headicon img {border:1px solid #f4c430;background:#333}
.Rtext td.dialogbox {display: block;margin: 10px 1rem 1.5rem 5px !important;word-break: break-all;direction: ltr;}
.Rtext td.name {display: block;color: #f4c430;position: relative;bottom:-8px;}
/* [[Category:在模板命名空间下的CSS页面]] */